.wp-block-healthscope-common-fl-icon-image-content {
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	margin:0;
}

.wp-block-healthscope-common-fl-icon-image-content  .block-image {
	position: relative;
	left:50px;
	top:-40px;
	z-index:5;
	max-width: 400px;
}

.wp-block-healthscope-common-fl-icon-image-content  .block-media {
	width: 50%;
	position: relative;
}

.wp-block-healthscope-common-fl-icon-image-content  .block-content  {
	width: 100%;
}
.wp-block-healthscope-common-fl-icon-image-content.has-media-on-the-right {
	display: flex;
	 flex-direction:row-reverse;
}




.wp-block-healthscope-common-fl-icon-image-content  .block-icon {
	position: absolute;
	left:-30px;
	top:100px;
	z-index:7;
}

.wp-block-atomic-blocks-ab-cta.alignfull {
  padding: 80px;
}

.wp-block-atomic-blocks-ab-cta.alignfull .ab-cta-button,
.wp-block-atomic-blocks-ab-cta.alignfull .ab-cta-content {
	display: inline-block;
}

.wp-block-atomic-blocks-ab-cta.alignfull .ab-cta-button {
	padding-left: 50px;

}
